Support » Plugin: Google Analyticator » Warning constraints case sensitive under HHVM

  • I’m testing this release under PHP5.5 HHVM and still getting the error:

    Case insensitive constant names are not supported in HipHop	1	wp-content/plugins/google-analyticator/google-analyticator.php:20

    And on all the constraints defined as case sensitive…

    Would be great to make the uppercase and insensitive to solve the warnings.

    Thank you.

    https://wordpress.org/plugins/google-analyticator/

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Warning constraints case sensitive under HHVM’ is closed to new replies.